Addon:
  tableName: ohrm_marketplace_addon
  columns:
    addonid:
      name: addon_id as id
      type: integer(4)
      primary: true
    title:
      name: title as addonName
      type: string(100)
    date:
      name: date as installedDate
      type: TIMESTAMP
    status:
      type: string(30)
      name: status as addonStatus
    version: string(100)
    plugin_name:
      type: string(255)
      name: plugin_name as PluginName
    type:
      type: enum
      values: ['free', 'paid']
      name: type as addonType
      default: 'free'
